function visibilityCheck() {
    const loginBtn = document.getElementById("loginBtn");
    const userBtn = document.getElementById("userBtn");
    let usernameCK = localStorage.getItem('smartCamUser');
    let userPassCK = localStorage.getItem('smartCamPass');
   

    if (usernameCK != null && userPassCK != null) {
        loginBtn.textContent = "Logout";
        userBtn.style.display = "block";
        userBtn.textContent = usernameCK;
    } else {
        userBtn.style.display = "none";
        
    }
    
   
}

visibilityCheck();